@font-face {
  font-family: PP Neue Montreal;
  src: url('../fonts/PPNeueMontreal-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: PP Neue Montreal SemiBold;
  src: url('../fonts/PPNeueMontreal-SemiBold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Pp Neue Montreal Medium;
  src: url('../fonts/PP-Neue-Montreal-Variable-1.ttf') format("truetype");
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Franklin Gothic Condensed;
  src: url('../fonts/Franklin-Gothic-Condensed.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.div-block {
  width: 100%;
  height: 100%;
  padding-top: 96px;
  padding-left: 96px;
}

.text-block {
  margin-top: 0;
  padding-top: 0;
  padding-left: 0;
}

.body {
  background-color: #f0eeeb;
  min-height: 100vh;
}

.bold-text {
  color: #000;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
}

.full-screen-img {
  background-image: url('../images/image-2.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: auto;
  background-attachment: fixed;
  width: 100vw;
  height: 100dvh;
  position: relative;
  overflow: hidden;
}

.hero-frame {
  aspect-ratio: 16 / 9;
  object-fit: contain;
  width: auto;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.newspaper-btn {
  background-color: #0000;
  border: 10px solid #000;
  width: 420px;
  height: 500px;
  margin-top: calc(50vh - 200px);
  margin-left: calc(50% - 180px);
  display: block;
  position: absolute;
  inset: 0%;
  transform: rotate(15deg);
}

.newspaper {
  aspect-ratio: 1724 / 2000;
  width: auto;
  max-height: 400px;
  transform-style: preserve-3d;
  margin-top: calc(50vh - 180px);
  margin-left: calc(50vw - 80px);
  transition-property: transform;
  transition-duration: .5s;
  transition-timing-function: ease;
  position: absolute;
  inset: 0 auto auto 0;
  transform: perspective(800px)rotateX(12deg)rotateY(0)rotateZ(0)rotate(18deg);
  box-shadow: 5px 11px 10px 3px #0006;
}

.newspaper:hover {
  transform: perspective(800px)rotateX(12deg)rotateY(0)rotateZ(0)rotate(0);
}

.phone {
  aspect-ratio: 447 / 809;
  width: auto;
  height: 100%;
  max-height: 250px;
  transform-style: preserve-3d;
  margin-top: calc(50vh - 180px);
  margin-left: calc(50vw - 350px);
  position: absolute;
  inset: 0% auto auto 0%;
  transform: perspective(422px)rotateX(8deg)rotateY(0)rotateZ(14deg);
}

.frame-container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  margin-top: 0;
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
  position: relative;
}

.frame-wrapper {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: calc(100vw - 140px);
  max-width: 1070px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.frame-one {
  width: 100%;
  height: auto;
  position: relative;
}

.frame-layer {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.base-news-wrapper {
  opacity: 0;
  visibility: hidden;
  background-color: #f0eeeb;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.body-wrapper {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  position: relative;
}

.base-news-img-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 64px;
  display: flex;
  overflow: scroll;
}

.base-news-img-item {
  width: 100%;
  max-width: 600px;
}

.base-logo {
  filter: invert(80%);
  width: 147px;
  height: 55px;
  position: absolute;
}

.close-btn {
  aspect-ratio: 1;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: fit-content;
  padding-top: 4px;
  padding-bottom: 4px;
  transition-property: background-color;
  transition-duration: .25s;
  transition-timing-function: ease;
  display: flex;
  position: absolute;
  top: 24px;
  left: 24px;
  right: auto;
}

.close-btn:hover {
  background-color: #d8d7d5;
  border-radius: 8px;
}

.hidden {
  display: none;
}

.frame-newspaper-video {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  inset: 0%;
}

.frame-video {
  aspect-ratio: 16 / 9;
  object-fit: contain;
  width: 100%;
  height: 100%;
  position: relative;
}

.lightbox-code {
  display: none;
}

.nav-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #d8d7d566;
  border-radius: 8px;
  flex-flow: column;
  height: fit-content;
  margin-top: auto;
  margin-bottom: auto;
  padding: 12px 6px;
  display: none;
  position: absolute;
  inset: 0% auto 0% 16px;
}

.nav-icon {
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  height: fit-content;
  padding: 4px;
  transition-property: background-color;
  transition-duration: .25s;
  transition-timing-function: ease;
  display: flex;
}

.nav-icon-wrapper {
  cursor: pointer;
  position: relative;
}

.nav-text {
  color: #7f7d7a;
  justify-content: flex-start;
  align-items: center;
  min-width: 80px;
  height: 32px;
  padding-left: 8px;
  font-family: Franklin Gothic Condensed, Georgia, sans-serif;
  font-size: 16px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
  transform: translate(36px);
}

.career-sticky-wrapper {
  z-index: 51;
  background-color: #1e4d2b;
  border-radius: 8px;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 10px 8px 12px;
  transition-property: background-color;
  transition-duration: .25s;
  transition-timing-function: ease;
  position: fixed;
  inset: auto 0% 48px;
}

.career-sticky-wrapper:hover {
  background-color: #102a17;
}

.career-link-wrapper {
  z-index: 51;
  text-decoration: none;
  position: relative;
}

.text-block-2 {
  color: #292826;
}

.career-sticky-text {
  color: #f0eeeb;
  font-family: PP Neue Montreal, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.base-logo-home {
  filter: invert(80%);
  width: auto;
  height: 40px;
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.frame-bug-video {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  inset: 0%;
}

.built-in-texas {
  color: #7f7d7a;
  margin-top: 0;
  font-family: PP Neue Montreal, Arial, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}

.cursor-follow, .css {
  display: none;
}

.frame-wrapper-mobile {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: calc(100vw - 140px);
  max-width: 1070px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: relative;
  overflow: hidden;
}

.frame-layer-mobile {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.base-letter-wrapper {
  background-color: #f0eeeb;
  background-image: url('../images/grain-light.png');
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.investor-card {
  object-fit: contain;
  width: auto;
  height: 85vh;
  transform: rotate(-3deg);
}

.base-video-wrapper {
  background-color: #f0eeeb;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.base-video-yt {
  width: 90vw;
  max-width: 760px;
  margin-top: 24px;
}

.video-h1 {
  color: #292826;
  text-align: center;
  font-family: PP Neue Montreal SemiBold, Arial, sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 48px;
}

.video-subtitle {
  color: #7f7d7a;
  text-align: center;
  margin-top: 8px;
  font-family: PP Neue Montreal, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
}

.career-link {
  z-index: 51;
  margin-top: 24px;
  text-decoration: none;
  position: relative;
}

.career-btn-wrapper {
  z-index: 51;
  background-color: #1e4d2b;
  border-radius: 8px;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 10px 8px 12px;
  transition-property: background-color;
  transition-duration: .25s;
  transition-timing-function: ease;
}

.career-btn-wrapper:hover {
  background-color: #102a17;
}

.texas-flag {
  width: 28px;
}

.built-in-texas-wrapper {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 8px;
  display: flex;
}

.built-in-texas-link {
  justify-content: center;
  align-items: center;
  font-size: 12px;
  line-height: 16px;
  text-decoration-color: #7f7d7a;
  display: inline-flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 767px) {
  .frame-container {
    min-height: auto;
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .frame-wrapper {
    aspect-ratio: 3018 / 2160;
    width: calc(100vw - 16px);
  }

  .frame-one {
    aspect-ratio: 9 / 12;
    object-fit: cover;
    height: 100%;
  }

  .frame-layer {
    display: none;
  }

  .body-wrapper {
    flex-flow: column;
    justify-content: center;
    display: flex;
    overflow: hidden;
  }

  .base-news-img-wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .nav-wrapper {
    flex-flow: row;
    width: fit-content;
    margin: 0 auto;
    padding: 6px 12px;
    position: relative;
    left: 0;
  }

  .nav-text {
    transform: translate(-10px, -36px);
  }

  .frame-wrapper-mobile {
    aspect-ratio: 3018 / 2160;
    width: calc(100vw - 16px);
    display: block;
  }

  .frame-layer-mobile {
    display: block;
  }

  .texas-flag {
    width: 32px;
    height: 26px;
  }

  .built-in-texas-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .built-in-texas-link {
    -webkit-text-decoration: none;
    text-decoration: none;
  }

  .built-in-texas-link:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    padding-left: 16px;
  }

  .text-block {
    padding-left: 24px;
  }
}


@font-face {
  font-family: 'PP Neue Montreal';
  src: url('../fonts/PPNeueMontreal-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PP Neue Montreal SemiBold';
  src: url('../fonts/PPNeueMontreal-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pp Neue Montreal Medium';
  src: url('../fonts/PP-Neue-Montreal-Variable-1.ttf') format('truetype');
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Franklin Gothic Condensed';
  src: url('../fonts/Franklin-Gothic-Condensed.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}